Subject: Re: [bitcoin-dev] Dynamically Controlled Bitcoin Block Size Max Cap

From: Milly Bitcoin <[email-masked]>
Date: Thu, 20 Aug 2015 06:23:10 -0400

> For the 73th time or so this month on this list:
>
> The maximum block size consensus rule limits mining centralization
> (which is currently pretty bad).

Instead of posting all these messages with bald claims why don't you 
work on a decentralization metric which you can point to?  (instead of 
trying to claim people don't understand things which is clearly not the 
case,  You are just attacking people you don't agree with).

Russ